{
    "variants": {
        "": [ { "model": "block/bookshelf", "weight": 130 }, { "model": "block/bookshelf1", "weight": 60 }, { "model": "block/bookshelf2", "weight": 60 }, { "model": "block/bookshelf3", "weight": 20 }, { "model": "block/bookshelf4", "weight": 10 }, { "model": "block/bookshelf5", "weight": 100 }, { "model": "block/bookshelf6", "weight": 100 }, { "model": "block/bookshelf7", "weight": 2 } ]
    }
}
